.wrap { 
	position:relative; 
	height:165px; 
	padding: 0px; 
}
.wrap > * { 
	position:absolute 
}
.equation {
	font-size: 1.5rem; 	
	font-weight: 800; 
	font-family: Arial,sans-serif; 
	border: 0px;
	display: flex;
	align-items: center;
	justify-content: center; 
}
.element {
	background-color:#8B8C8D; 
	color: #FFFFFF; 
	-webkit-text-fill-color: #FFFFFF;
}
.operator{
	background-color:#FFFFFF; 
	color: #000000; 
	-webkit-text-fill-color: #000000;    
}
.element-selected {
	background-color: #515151;
	border: 3px solid #000000;
}

@keyframes blink-bg-animation {
  0% {
    background-color: #8B8C8D; /* colore iniziale */
  }
  100% {
    background-color: #515151; /* colore lampeggiante  */
  }
}

.puzzle_solved {
    background-color: #3F9E37;
    border: 1px solid #3F9E37;
    color: #FFFFFF;
}

.privacyContent {background-color: rgba(50,50,58,0.75); color: #FFFFFF; padding: 10px; pointer-events: all;}

body{    
    background-color: #727272;
}

.container{    
    background-color: #FFFFFF;
}

